<?php
 /**
 * Description:  This file contains the following class:<br>
 * Title: LegendSymbolPosition class<br>
 * @author Steema Software SL.
 * @copyright (c) 1995-2015 by Steema Software SL. All Rights Reserved. <info@steema.com>
 * @version 1.0
 * @package TeeChartPHP
 * @subpackage legend
 * @link http://www.steema.com
 */
/**
 * LegendSymbolPosition class
 *
 * Description: Describes the position of the Legend's color rectangles
 *
 * @author Steema Software SL.
 * @copyright (c) 1995-2015 by Steema Software SL. All Rights Reserved. <info@steema.com>
 * @version 1.0
 * @package TeeChartPHP
 * @subpackage legend
 * @link http://www.steema.com
 */

class LegendSymbolPosition
{
   /**
   * Defines the left positioning of the Legend's color rectangles.
   */
   public static $LEFT = 0;
   /**
   * Defines the right positioning of the Legend's color rectangles.
   */
   public static $RIGHT = 1;

   public function LegendSymbolPosition() {}
}
?>